.nosotros__contenedor {
    max-width: 100rem;
        width: 80%;
        margin: 0 auto;
}

.nosotros__titulo {
    text-align: center;
}

.nosotros__parrafo {
    text-align: justify;
}

@media (min-width: 768px) {
    .elemento__imagen {
        margin: 0 auto;
        width: 40rem;
    }
}
